NAMD2.6 requirments on p690

From: Dong Luo (us917_at_yahoo.com)
Date: Wed Mar 28 2007 - 10:47:11 CDT

Running the latest NAMD2.6 IBM-AIX-MPI binary on p690
give an error:
Symbol __fd_select (number 102) is not exported from
dependent module /usr/lib/libc.a(shr.o).

NAMD2.6b1 is working on the same machine.

The error implys something need to be changed for the
machine. Is that an upgrade of the system?

 
____________________________________________________________________________________
Finding fabulous fares is fun.
Let Yahoo! FareChase search your favorite travel sites to find flight and hotel bargains.
http://farechase.yahoo.com/promo-generic-14795097

This archive was generated by hypermail 2.1.6 : Wed Feb 29 2012 - 05:20:07 CST